{
  config,
  lib,
  ...
}: {
  sops.secrets."telegram-alert-bot-token" = {
    sopsFile = ../../secrets/telegram/secrets.yml;
    mode = "0440";
  };
  sops.secrets."influxdb-password" = {
    sopsFile = ../../secrets/influxdb/secrets.yml;
    owner = "influxdb2";
  };
  sops.secrets."influxdb-token" = {
    sopsFile = ../../secrets/influxdb/secrets.yml;
    owner = "influxdb2";
  };
}
